Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://ramp-sandbox.hexarails.ai/autoramp-flow/create \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "type": "ONRAMP", "from": "67890", "to": "54321" } '
{ "status": "SUCCESS", "data": { "id": "uuid-12345" } }
Creates a new autoramp flow for a customer
Flow type
ONRAMP
OFFRAMP
"ONRAMP"
Deposit address ID for offramp, Virtual account ID for onramp
"67890"
Bank Account ID for offramp, Crypto Address ID for onramp
"54321"
Create autoramp flow successful
Success response status
SUCCESS
"SUCCESS"
Response data
Show child attributes